Welcome to the Android Central Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
+ Reply Subscribe
Results 1 to 1 of 1
  1. Thread Author  Thread Author    #1  
    AC Question
    AC Question's Avatar
    Guest

    Default Unable to install Gapps, package corrupt

    Hi all,

    I've recently bought a ZTE open C. Not convinced by Firefox in its actual state, I've decided to install Android back.

    So now I have an Android 4.4.2 fully working. But I would like to get access to the google play store. This seems to mean that I must install the gapps.

    So I've downloaded the latest gapps on the cyanomegmod site and tried to install it several times. But each time i get the same "signature verification failed, package corrupt".

    Here's my question, is there anyway to override this verification (because I've checked the md5 of the file several times) or to install the google play store in another way ?

    Thank you in advance for your help, and please forgive my bad english.

Similar Threads

  1. Samsung Galaxy Grand 2 error after auto update to Kitkat 4.4.2
    By Ulderico Ze Machado in forum Ask a Question
    Replies: 12
    Last Post: 11-22-2014, 10:50 AM
  2. How to add Facebook contact in Moto E?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 09-08-2014, 07:48 PM
  3. 8 pin lightning (female) to micro usb (male)
    By sheenaevans in forum Ask a Question
    Replies: 3
    Last Post: 08-13-2014, 08:48 PM
  4. How to transfer game data from s note 2 to s note 3
    By NotsoSmartGirl in forum Ask a Question
    Replies: 0
    Last Post: 08-12-2014, 12:57 AM

Posting Permissions